/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Architecture.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  Architecture::Architecture(){
    components=new QList<Component>();
    listcomp=new QList<string>();
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
